ACCTON(8)

NUME
accton - activează sau dezactivează contabilitatea proceselor

REZUMAT

accton
    [OPȚIUNE] on|off|nume-fișier

accton
    [ -V | --version ] [ -h | --help ]

DESCRIERE

accton nume-fișier activează contabilizarea proceselor.

OPȚIUNI
-V, --version
    Afișează numărul versiunii ac la ieșirea standard și iese.
-h, --help
    Afișează șirul de utilizare și locațiile implicite ale fișierelor de sistem la ieșirea standard și iese.
on  Activează contabilizarea proceselor folosind numele implicit al fișierului de contabilitate.
off Dezactivează contabilizarea proceselor.

FIȘIERE
acct
    Fișierul de contabilizare a proceselor la nivel de sistem. A se vedea acct(5) (sau pacct(5)) pentru mai multe detalii.

AUTOR
Utilitățile de conturi GNU au fost scrise de Noel Cragg <noel@gnu.ai.mit.edu>. Pagina de manual a fost adaptată din pagina texinfo de conturi de Susan Kleinmann <sgk@sgk.tiac.net>.

CONSULTAȚI ȘI
acct(5), ac(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>
Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.
Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.